.text-gray {
    color: #999;
}

.col-box .col-box-item {
    background-color: #fff;
    padding: 0px;
    border-radius: 6px;
    border: solid 1px #bcbcbc;
    margin: 0 -8px 8px;
    overflow: hidden;
}

    .col-box .col-box-item .col-box-item-title {
        text-align: center;
        background-color: #dbb664;
        padding: 15px 10px 15px;
        border-bottom: 3px solid #b39145;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        font-size: 14px;
        font-weight: 700;
        color: #000
    }

    .col-box .col-box-item .col-box-item-body {
        line-height: 3;
        padding: 20px 15px;
        font-size:13px
    }

    .col-box .col-box-item .col-box-item-footer {
        text-align: center;
        padding: 5px 15px 15px;
    }


#PdfExamsSectionCount, #FilmsSectionCount, #MagazinesSectionCount {
    padding: 0 10px
}


.border-bottom {
    border-bottom: 1px solid #ddd;
}